body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background: url(images/pageBg.gif) top left repeat-x;
	margin: 0 0 0 0;
}

a { text-decoration: none; }
a:hover { text-decoration: underline; }

.arrow {
	display: block;
	padding-left: 14px;
	background: url(images/bluearrow.gif) 0px 3px no-repeat;
}

.menuitem {
	display: block;
	margin-left: 20px;
	margin-bottom: 5px;
	padding-left: 14px;
	background: url(images/bluearrow.gif) 0px 3px no-repeat;
}

.menuheading {
	font-weight: bold;
	margin-bottom: 8px;
}

.tableheading {
	color: #FFF;
	background-color: #847D77;
}

#content {
	width: 782px;
}

#header {
	height: 96px;
}
	
#mainmenu {
	display: block;
	float: left;
	margin-left: 10px;
}

#cpaylogo {
	display: block;
	float: right;
}

#contentbody {
	margin: 0 0 0 0;
	padding: 0 0 0 30px;
}

#contentimg {
	display: inline;
	float: right;
	margin: 0 3px 0 0;
	padding: 0 0 10px 20px;
}

h1 {
	margin: 0 0 0 0;
	padding-top: 20px;
	font-size: 12pt;
	font-weight: bold;
	color: #2A3271;
}
h2 {
	margin: 20px 0 0 0;
	font-size: 10pt;
	font-weight: bold;
	color: #2A3271;
}

#pagefooter {
	position: fixed;
	bottom: 0px;
	height: 22px;
	border-top: 1px solid #847D77;
	width: 100%;
	background: #fff;
}
#footerwrapper {
	width: 780px;
}
#footerleft {
	float: left;
	width: 332px;
	margin-left: 28px;
	margin-top: 5px;
	font-size: 8pt;
	color: #847D77;
}
#footerright {
	width: 420px;
	float: left;
	margin-top: 3px;
}

#footerright a {
	margin: 3px 10px 0 10px;
	padding-left: 10px;
	font-size: 8pt;
	color: #847D77;
	text-decoration: none;
	background: url(images/brownarrow.gif) 0px 3px no-repeat;
}

#footerright a:hover {
	text-decoration: underline;
}

.clientquote {
	margin-left: 100px;
	margin-right: 100px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	font-style: italic;
	border-top: 1px solid #847D77;
	border-bottom: 1px solid #847D77;
}

.quotesource {
	display: block;
	text-align: right;
	margin-top: 10px;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
}

.screenshot {
	display: block;
	clear: both;
	margin-bottom: 50px;
	margin-top: 30px;
}

.whitefg {
	color: #FFF;
}

.logintable {
	margin-left: 25px;
	}

.screenshotright {
	display: block;
	float: right;
	margin-left: 30px;
}

.screenshotleft {
	display: block;
	float: left;
	margin-right: 30px;
}
	
/* Clear Fix */
/* Apply the clearfix class to any element which acts as a container for floats. */

.floatwrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.floatwrapper {
    display:inline-block;
}
/* Hides from IE-mac \*/
.floatwrapper {display:block;}
* html .floatwrapper {height: 1px;}
/* End hide from IE-mac */
